gifsicle (1.93-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.92-2 < 1.93-2.

Package: [Main page]